<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="PublicatieVoortgangCode"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Simple Type lvbbt:PublicatieVoortgangCode</title></head><body id="PublicatieVoortgangCode"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a><ul><li><a href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html">BestandType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringGBVerzoekType.html">LeveringGBVerzoekType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringVerzoekType.html">LeveringVerzoekType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_manifest.html">manifest</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtType.html">OpdrachtType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html">OpdrachtverslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieGBVerzoek.html">publicatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html">publicatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieOpdrachtType.html">PublicatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html">publicatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieUitkomstCode.html">PublicatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html">PublicatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoek.html">publicatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html">publicatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.html">PublicatieVerzoekResultaatType</a></li><li class="active"><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieVoortgangCode.html">PublicatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegOpdracht.html">raadpleegOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegOpdrachtType.html">RaadpleegOpdrachtType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_RaadpleegUitkomstCode.html">RaadpleegUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerslagType.html">RaadpleegVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoek.html">raadpleegVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoekResultaat.html">raadpleegVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerzoekResultaatType.html">RaadpleegVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_SoftwareVersieType.html">SoftwareVersieType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieGBVerzoek.html">validatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieOpdracht.html">validatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieOpdrachtType.html">ValidatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieStatusVerzoekResultaat.html">validatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html">ValidatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType.html">ValidatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoek.html">validatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoekResultaat.html">validatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html">ValidatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html">ValidatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html">VerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html">VerzoekUitkomstCode</a></li></ul></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Simple Type lvbbt:PublicatieVoortgangCode</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <p class="p"></p>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Type</td>
                  <td class="entry align-left colsep-1 rowsep-1">restriction of xs:string</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Facetten</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:30%"><col style="width:50%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                    <td class="entry align-left colsep-1 rowsep-1">opdracht-ontvangen</td>
                                    <td class="entry align-left colsep-1 rowsep-1"></td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                    <td class="entry align-left colsep-1 rowsep-1">validatie-voltooid</td>
                                    <td class="entry align-left colsep-1 rowsep-1"></td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                    <td class="entry align-left colsep-1 rowsep-1">registratie-voltooid</td>
                                    <td class="entry align-left colsep-1 rowsep-1"></td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                    <td class="entry align-left colsep-1 rowsep-1">publicatie-voltooid</td>
                                    <td class="entry align-left colsep-1 rowsep-1"></td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                    <td class="entry align-left colsep-1 rowsep-1">behandeling-afgebroken</td>
                                    <td class="entry align-left colsep-1 rowsep-1"></td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html#PublicatieVerslagType_voortgang">Element lvbbt:PublicatieVerslagType / lvbbt:voortgang</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>